node
value MAIN e-maginer/wizard/std/page/fiche0.page
  node
  value NEW e-maginer/wizard/std/page/fiche1.page
    node
    value NEW e-maginer/wizard/std/page/fiche2.page
      node
      value NEW e-maginer/wizard/std/page/fiche3.page
        node
        value NEW e-maginer/wizard/std/page/fiche4.page
          node
          value INTERNET e-maginer/wizard/std/page/fiche5.page
            node
            value INTERNET e-maginer/wizard/std/page/fiche7.page
              node
              value INTERNET e-maginer/wizard/std/page/fiche8.page
              endnode
            endnode
          endnode
          node
          value COMPUTER e-maginer/wizard/std/page/fiche8.page
          endnode
        endnode
      endnode
    endnode
  endnode
  node
  value MODIFY e-maginer/wizard/std/page/fiche6.page
    node
    value 1_POPUP e-maginer/wizard/std/page/fiche5bis.page
    endnode
    node
    value MODIFY e-maginer/wizard/std/page/fiche8.page
    endnode
    node
    value INTERNET e-maginer/wizard/std/page/fiche7.page
      node
      value INTERNET e-maginer/wizard/std/page/fiche8.page
      endnode
    endnode
  endnode
endnode
